.node-type-article #region-content .resume {
	margin: 90px 0 0;
}
.node-type-article #region-content .resume h2:first-child,
.node-type-article #region-content .resume h3:first-child {
	margin-top: 0;
}
.node-type-article #region-content h2:last-child,
.node-type-article #region-content h3:last-child,
.node-type-article #region-content .resume p:last-child,
.node-type-article #region-content .resume .file:last-child,
.node-type-article #region-content .resume ul:last-child,
.node-type-article #region-content .resume ol:last-child,
.node-type-article #region-content .resume li:last-child {
	margin-bottom: 0;
}
.node-type-article #region-content .resume h2 {
	font-size: 1.750em;
	margin: 60px 0 30px;
}
.node-type-article #region-content .resume h3 {
	font-size: 1.375em;
	margin: 60px 0 30px;
}
.node-type-article #region-content .resume p {
	font-size: 0.875em;
	line-height: 1.857em;
	margin: 0 0 30px;
}
.node-type-article #region-content .resume a {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.node-type-article #region-content .resume a.bouton {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 20px;
	background-color: #ad208e;
	border: 2px solid #ad208e;
	padding: 13px 30px;
	margin: 20px 0 0;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.node-type-article #region-content .resume .file {
	margin: 0 0 30px;
	display: block;
}
.node-type-article #region-content .resume .file img {
	display: none;
}
.node-type-article #region-content .resume .file a,
.node-type-article #region-content .resume .fichier {
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 40px;
	height: 40px;
	padding: 0 0 0 50px;
	display: inline-block;
	position: relative;
}
.node-type-article #region-content .resume .file a {
	font-size: 0.875em;
}
.node-type-article #region-content .resume .file a:before,
.node-type-article #region-content .resume .fichier:before {
	content: "";
	background-color: #ad208e;
	background-image: url("../../img/icon/file.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-article #region-content .resume ul,
.node-type-article #region-content .resume ol {
	margin: 0 0 30px;
}
.node-type-article #region-content .resume li {
	font-size: 0.875em;
	text-align: left;
	line-height: 1.286em;
	position: relative;
}
.node-type-article #region-content .resume ul li {
	padding: 0 0 0 30px;
	margin: 0 0 10px;
}
.node-type-article #region-content .resume ol li {
	padding: 0 0 0 40px;
	margin: 0 0 20px;
}
.node-type-article #region-content .resume ul li:before,
.node-type-article #region-content .resume ol li:before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: block;
	position: absolute;
	left: 10px;
}
.node-type-article #region-content .resume ul li:before {
	content: "";
	border: 2px solid #f37821;
	height: 6px;
	width: 6px;
	top: 4px;
}
.node-type-article #region-content .resume ol li:before {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.071em;
	text-align: center;
	line-height: 24px;
	background-color: #f37821;
	height: 20px;
	width: 20px;
	top: -1px;
}
.node-type-article #region-content .resume ol li:nth-child(1):before {
	content: "1";
}
.node-type-article #region-content .resume ol li:nth-child(2):before {
	content: "2";
}
.node-type-article #region-content .resume ol li:nth-child(3):before {
	content: "3";
}
.node-type-article #region-content .resume ol li:nth-child(4):before {
	content: "4";
}
.node-type-article #region-content .resume ol li:nth-child(5):before {
	content: "5";
}
.node-type-article #region-content .resume ol li:nth-child(6):before {
	content: "6";
}
.node-type-article #region-content .resume ol li:nth-child(7):before {
	content: "7";
}
.node-type-article #region-content .resume ol li:nth-child(8):before {
	content: "8";
}
.node-type-article #region-content .resume ol li:nth-child(9):before {
	content: "9";
}
.node-type-article #region-content .resume ol li:nth-child(10):before {
	content: "10";
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	.node-type-article #region-content .resume a:hover,
	.node-type-article #region-content .resume a:focus,
	.node-type-article #region-content .resume a:active {
		text-decoration: none;
	}
	.node-type-article #region-content .resume a.bouton:hover,
	.node-type-article #region-content .resume a.bouton:focus,
	.node-type-article #region-content .resume a.bouton:active {
		color: #ad208e;
		background-color: transparent;
	}
	.node-type-article #region-content .resume .file a:hover,
	.node-type-article #region-content .resume .file a:focus,
	.node-type-article #region-content .resume .file a:active,
	.node-type-article #region-content .resume .fichier:hover,
	.node-type-article #region-content .resume .fichier:focus,
	.node-type-article #region-content .resume .fichier:active {
		text-decoration: underline;
	}
}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
	.node-type-article #region-content .resume {
		margin: 60px 0 0;
	}
	.node-type-article #region-content .resume a.bouton {
		margin: 0;
	}
}